FROM k8sdev.mbbank.com.vn/support/nginx:1.21.4
COPY dist/apps/reports /usr/share/nginx/html/reports/
COPY cicd/tanzu-dev/reports/nginx-custom.conf /etc/nginx/conf.d/default.conf

# expose port 4204
EXPOSE 4212
